@charset "utf-8";

html{background:#FFF;font-size:62.5%; }
body{font-size:14px;font-size:1.4rem ; background-color:#fff;color: #444444;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #323232; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
fieldset,img{border:0;}
img,object{max-width:100%;width:auto\9;-ms-interpolation-mode: bicubic;}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #444444;font-family:'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
a:hover{color: #0a4381;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400;}

ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}

.header{width:100%;position:absolute;top:0;left:0;z-index: 9997}
.topWrap{width:100%;height:36px;line-height:36px;background-color:#0a4381;font-size:15px;}
.topIn { max-width: 1200px; margin: 0 auto; }
.topWrap a i{color:#fff;margin-right:5px;}
.top_lf{float:left; }
.top_rt{width:auto;float:right;}
.top_rt li strong{color:#f8ae31;}
.topWrap .top_lf li a{color:#ffffff;}
.topWrap .top_lf li a:hover{color:#f8ae31;}
.topWrap li{float:left;}
.topWrap li a{padding:0 7px;color:#fff;}
.topWrap a:hover{color:#f8ae31;}
.topWrap li a:hover .fa-user,.topWrap li.c01 a:hover{color:#ee7f08;}
.topWrap li a:hover .fa-edit,.topWrap li.c02 a:hover{color:#b0d5ff;}
.topWrap li a:hover .fa-users,.topWrap li.c03 a:hover{color:#57ffab;}
.topWrap li a:hover .fa-desktop,.topWrap li.c04 a:hover{color:#ff6a6a;}
.topWrap li a:hover .fa-graduation-cap,.topWrap li.c05 a:hover{color:#dbb2fe;}
.logo{ width:204px; height:67px; float:left;padding:16px 0 0 10px;background-color:#253d6a;margin-right:-214px;position:relative;}
.header.currents{position:fixed;height:60px;}
.current .navMain{background:none;background-color:#004a99;}
.logo2{width:307px;height:59px;position:absolute;left:50%;margin-left:-153px;top:152px;z-index:9991}
.currents .logo2{display:none;}
.btn_ser{ display: inline-block; width:34px; height: 31px;cursor: pointer;}
.btn_ser img{ vertical-align: middle;}
.ser{display:none;width:210px; height:35px; right:158px; top:39px;line-height:30px; background-color:#fff;z-index:9999; }
.searchWrap{background:url(../images/search_bg.png) repeat;width:753px; height: 56px;border-radius:10px;position:absolute;bottom:80px;left:50%;margin-left:-376px;z-index:99; }
.search{width:753px; height: 40px;position:relative; overflow: hidden;z-index:9998;}
.search input{position:absolute; width:90%; height: 56px;line-height:36px; color:#fff; border:none; background:none; right:35px; top:0px; padding-left:0px; text-align:center;}
.search input.notxt{color:#fff; width:89%;text-align:left;font-size:16px;}   
.search input.notxt1 {position: absolute;width: 35px; top: 0px;right:10px;border: none;background:url(../images/search_bg02.png) no-repeat center center;cursor:pointer; overflow: hidden; }
.top li.Enlish{width:15.2333%;*width:14.73%;}
.nser{display:block;width:100%;background-color:#e9f3ff}
.nser .search{width:100%;}
.nser .search input.notxt{width:90%;left:0;padding-left:2%;}
.nser .search input.notxt1{background:url(../images/search.png) no-repeat center center #f8ae31;right:0px;}
.nlinks{width:100%;overflow:hidden;background-color:#03326a;line-height:35px;font-size:14px;font-size:1.4rem;}
.nlinks span{float:left;width:14.28%;text-align:center;}
.nlinks span a{color:#fff;}
.nlinks span a i{color:#fff;margin-right:3px;}
.ser .search input.notxt{color:#444;font-size:14px;font-size:1.4rem;text-align:left;}
.ser .search input.notxt1{top:0;}


/*???虹?瀵艰??/


/*瀵艰??/
.currents .nav ul li .subNav{display:none;}
.nav ul li .subNav{ position:absolute; left:0;top:70px;display:none;overflow:hidden;background:url(../images/nav_bg.png) repeat;z-index:9993;  }
.nav ul li.on{background:none;background-color:#f8ae31;color:#fff;}
.nav ul li a{color:#fff;font-weight:bold;}
.nav ul li .subNav {display:none;}
.nav ul li .subNav dl{overflow:hidden;padding-top:1px;}
.nav ul li .subNav dl dd{height:auto;line-height:18px;text-align:center;}
.nav ul li .subNav dl dd a{ font-size:14px;font-size:1.4rem;line-height:18px; font-weight:normal; color:#fff;padding:8px 5px 8px 5px;}
.nav ul li .subNav dl dd a:hover{ color:#fff;background-color:#f8ae31}

.currents .nav-wrapper{  height:70px; line-height:70px; }
.nav-wrapper.current .navMain{background:#014fa7; height:73px; line-height:73px;}
.navMain{ height:70px; line-height:70px;}
.nav{max-width:1200px; margin:0px auto; }
.nav .left{width:39%;float:left;_display:inline; 	z-index:999;zoom:1;}
.nav .right{width:39%;float:right; } 
.nav ul li{ float:left; width:20%; text-align:center;height:70px; position:relative;}
.nav ul li a{ font-size:16px; color:#fff;display: block;font-weight:normal;}
.nav ul li a:hover{}
.nav ul li a.search{ display:block; text-align:left}
.nav ul li a.search img{ padding-top:27px; padding-left:10px;}
.nav-wrapper{background:url(../images/nav_bg.png) repeat;z-index:9992}
 
.header-logo{ margin:0px auto;transition: width 0.3s ease 0s;-webkit-transition: width 0.3s ease 0s;-moz-transition: width 0.3s ease 0s; width:120px; position:relative;top:-26px;  height:0;z-index:9994}
.header-logo a{ display:block;}
.header-logo a img{ width:100%;}
.currents .header-logo{width:100px;top:-15px;}
.currents .nav .left{width:39%;}
.currents .nav .right{width:39%;}
.ser.currents{ height:95px;}
.ser.currents img{ padding-top:30px;}
.ser{width:100%; height:35px; display:block; z-index:999; text-align:center; }
.ser img{ padding-top:40px;}
.ser .search input{height:35px;line-height:35px;}
  
  .ustb{ position:absolute; top:130px; left:50%; z-index:9999;  margin-left:-158px; width:317px;}



.footer { width: 100%; height: 168px; background: url(../images/footer_bg_04.png) repeat-x; }
.footerIn { max-width: 1200px; margin: 0 auto; }
.footer_left { width: 32%; float: left; margin: 34px 0 0 0; }
.footer_left ul { overflow: hidden; }
.footer_left ul li { float: left; margin: 0 15px 0 15px; }
.footer_left ul li p { color: #b8bcc2; font-size: 12px; text-align: center; }
.footer_middle { width: 46%; float: left; text-align: center; padding: 60px 0 0 0; color: #bbc0c6; }
.footer_middle span { padding: 0 0 0 0;  color: #bbc0c6; }
.footer_right { width: 18%; float: right; margin: 57px 0 0 0; }
.footer_right ul { overflow:hidden; }
.footer_right ul li { float: left; margin: 0 0 0 60px; }
.footer_right ul li.li01 { margin: 8px 0 0 0; float: left; }
.footer_right ul li.li02 { float: none; }
.footer_right p { font-size: 12px; color: #bbc0c6; margin: 10px 0 0 0; }

.mod-sidebar{width:40px;position:fixed;z-index:9998}
.rightBars{right:50%;bottom:100px;margin-right:-635px;}
.leftBars{left:50%;bottom:20px;margin-left:-635px;}
.mod-sidebar li{width:40px;height:48px;background-color:#004a99;margin-bottom:1px;position:relative;border:1px solid #0152a9;}
.mod-sidebar li a{color:#fff;}
.fLinks{width:550px;height:362px;position:absolute;right:40px;bottom:-1px;display:none;background:url(../images/bbg01.png) no-repeat left top;padding-left:8px;}
.sideMenu1{width:37px;padding:5px 0 0 3px;display:block;line-height:20px;text-align:center;font-size:13px;letter-spacing:2px;margin:0 auto;}
.sideMenu2{width:40px;height:48px;line-height:75px;font-size:13px;display:block;text-align:center;background:url(../images/goTop.png) no-repeat 11px 7px ;}
.fLinks dl{float:left;padding:8px 13px;margin-right:25px;width:130px;}
.fLinks dl dd h3{font-size:14px;color:#f8ae31;padding:5px 0 1px;font-weight:normal;}
.fLinks dl dd{line-height:21px;font-size:13px;}
.fLinks dl.dl03{margin-right:0;}
.leftBars .fLinks{right:-559px;bottom:-26px;padding-top:14px;}
.mod-sidebar li dd a:hover{color:#f8ae31;}
.homeMenu3{background:url(../images/home.png) no-repeat center center;display:block;width:100%;height:100%;}

/*???虹?瀵艰??/
.snav{display: none;background-color:#024fa7;right:0px; top:0;z-index:9995; width:100%;}
.mbtn{display: none;width:100%;height: 35px;z-index: 1002;cursor:pointer;}
.mbtn span{width:32px;height:32px;margin-right:66px;float:right;color:#014fa7;font-size:20px;line-height:32px;text-align:center;background-color:#d6d6d6}
.navm{ width:100%; line-height: 30px; background-color:#044187;overflow: hidden; text-align: left; display: none;top:30px;left:0}
.navm li{border-bottom:1px solid #395d9f;width:100%;overflow:hidden;}
.navm li strong{float:right;width:37px;height:30px;margin-right:10px;background:url(../images/white-down-arrow.png) no-repeat center center;}
.navm li > a{ font-size: 16px; font-size:1.6rem;float:left; line-height:18px; padding:10px 0px; color:#fff; padding-left:13px;  display:block;width:120px;}
.navm li a:hover{color:#fff;}
.navm li.sub_has span{ margin-left: 10px;}
.navm li.on a{ color:#fff; display:block; width:120px;}
.navm dl{ display: none; background-color:#fff;color:#004489;width:100%;}
.navm dl dd{ padding-left: 30px; line-height:18px; padding:8px 0px 8px 30px;border-bottom:1px solid #e5e5e5;clear:both;}
.navm li.on dl dd a{ font-size: 14px; color:#282828;font-weight:normal;display:block; border:none; padding:0px;width:120px;}
.navm li dl dd a{ font-size: 14px; color:#282828; font-weight:normal; display:inline; display:block; border:none; padding:0px;}
.navm li dl dd a:hover{ color:#005bac;}
.subNavs{width:100%;clear:both;}

@media screen  and (max-width:1400px) {
	.rightBars{margin:0;right:10px;}
	.leftBars{margin:0;left:10px;}
}

@media screen  and (max-width:1200px) {
	.mod-sidebar{width:220px;height:32px;}
	.rightBars{margin:0;right:0;bottom:0;}
	.leftBars{margin:0;left:0;bottom:0;}
	.mod-sidebar li{float:left;width:100px;height:30px;margin: 0; }
	.sideMenu1{padding:0;margin:0;width:100%;height:30px;line-height:30px;}
	.sideMenu2{width:80%;height:30px;line-height:30px;background:url(../images/goTop.png) no-repeat right 7px}
	.leftBars .fLinks{bottom:31px;right:-103px;height:auto;width:188px;padding-right:8px;background:none;background-color:#004a99;padding-top:0;}
	.leftBars .fLinks dl{width:100%;padding:0;margin:0;border-bottom:1px dotted #3b638d;}
	.leftBars .fLinks dl dd h3{background:url(../images/open.png) no-repeat 177px center;padding:5px 0 5px}
	.leftBars .fLinks dl dd h3.open{background:url(../images/close.png) no-repeat 177px center;}	   
   .nlinks span a strong {color: #fff;}
   .footer { background: #012142; }
}

@media screen  and (max-width:1172px) {
	.nav,.footer{width:100%;}
}

@media screen  and (max-width:1110px) {
 .header-logo{max-width:80px;width:40%}
 .navMain{height:45px;line-height:45px;}
 .header-logo img{display:block;}
 .logo2{top:90px;}
 .logo2 a{display:block;max-width:280px;margin:0 auto;}
 .goTop{right:10px;}
 .footer{ margin:0 auto; height: auto;position:relative; padding: 0 0 20px 0;}
 .footer_left { width: 100%; float: none; width: 224px; margin: 0 auto; padding: 20px 0 20px 0; }
 .footer_middle { width: auto; float: none; padding: 0px; }
 .footer_right { width: 100%; float: none; width: 160px; margin: 20px auto 0; }
 .nav .minfoWrap_inner{width:690px;}
 .nav .minfoWrap_inner .fl{display:none;}
 .nav .minfoWrap_inner .fr{width:445px;float:right;margin-left:0;}
   .nav ul li  { height: 45px; line-height: 45px; }
   .nav ul li .subNav { top: 45px; }

}

@media screen  and (max-width:980px) {
   .wraq_header{background:none;position:static;background-color:#253d6a;}
}

@media screen  and (max-width:900px) {
.nav{display:none;}
	.topWrap{display:none;}
   .snav{display:block;}
   .mbtn{display:block;}
   .header.currents { position: static; }
}


@media screen and (max-width:700px) {
.header01 { position: static; }
}

@media screen and (max-width:600px) {
	.header-logo{max-width:60px;}
	.logo2{top:68px;width:260px;margin-left:-130px;}
	.logo2 a{display:block;max-width:240px;margin:0 auto;}
	.navMain{height:30px;line-height:30px;}
	.mbtn span{margin-right:10px;}
	.nlinks span{width:25%;}
	.nlinks{font-size:12px;font-size:1.2rem;}
	.navm li a{font-size:14px;font-size:1.4rem;}
	.footer{padding-bottom:62px;padding-top:15px;}
	.copyright{width:310px;}
	.footer_right{ padding-top:3px;margin-top:13px;}
	.contact {overflow:hidden;padding:5px;width:300px;margin:0 auto;}
	.contact span{width:50%;}
	.contact span.weixin{padding-left:30px;background-position:left center!important;width:100px;float:left;margin-left:20px;}
	.contact span.qq{padding-left:30px;background-position:left center;width:100px;float:left;}
	.contact span.sina{padding-left:30px;background-position:left center;width:100px;float:left;margin-left:20px;margin-bottom:0;}
	.contact span.total_view{width:180px;float:left;padding-left:90px;padding-top:0;}
	.contact span.today_view{width:130px;float:left;padding-left:90px;}
	.footer_logo{background:none;text-align:center;padding:15px 5px;width:310px;margin:0 auto;}
	.footer ul.fList01{width:60%;padding-left:3%;}
	.footer ul.fList01 li{width:44%;padding:0;text-align:center;border:none; margin-right:10.5%;}
	.footer ul.fList01 li.f02{width:44%;padding:0;text-align:center;border:none}
	.footer ul.fList03{width:30%;border:none;text-align:center;}
	.copyright span{margin:0;width:100%;text-align:center;}
	.logo2{display: none;}
	
}
@media screen and (max-width:480px) {
	.fooer_wrap a,.footer_logo{font-size:13px;font-size:1.3rem;}
}






